body{background-color: #F2F2F2 !important;color: #000;font-style: normal;font-weight: normal;font-family: TUIType, Calibri, "Lucida Grande", sans-serif!important;font-size:12pt;}
.pageContainer{ margin:0 auto; width: 100%;overflow:hidden;}
#headerSection{ margin:0px auto 0 auto; width:990px; height:100%; overflow:hidden;font-family:"Lucida Sans Unicode"; font-size:1.3em; background-color:#508AB2; background-color:#4580AA\0/;}
#contentSection{ margin:4px auto 0; width:990px; height:100%; overflow:hidden; background-color:#FFF; }
#footerSection{ line-height:17px; margin:0 auto 10px; width:990px;padding-left:10px; float:left; }
.hide{display:none;}
/*START topnav*/
.topNav{ margin:17px 0 0 39px; }
.topNav ul li{ float:left; border-right:solid 1px #36c; }
.topNav ul li a,.topNav ul li a:visited { text-decoration:none; padding:7px 18px; display:block; font-weight:bold; font-size:1em; color:#fff !important; background:#8aabff url(/cms-cps/newskies/images/flexi-box/gradient-darkblue-up.gif) 0 50% repeat-x; }
.topNav ul li a:hover { text-decoration:underline; background:#598af8 url(/cms-cps/newskies/images/flexi-box/gradient-darkblue-down.gif) 0 50% repeat-x; }
.topNav .top { line-height:4px; padding:3px; margin-right:10px; background: url(/cms-cps/newskies/images/flexi-box/core-3-shadow.png) repeat-x 0 0; }
.topNav .top .border{ width:10px; line-height:6px;
	/*START Hack for full width issue in IE6*/
	_width:12px;
	_margin-left:-14px;
	/*END Hack for full width issue in IE6*/
	background:url(/cms-cps/newskies/images/flexi-box/core-3-shadow.png) no-repeat 100% 0;
}
.topNav .middle { margin-right:3px; _margin-right:1px; border-left:#fff 3px solid; border-right:#fff 3px solid; background:#598af8; float:left; }
.topNav .middle .shadow { width:3px; margin-left:3px; background:url(/cms-cps/newskies/images/flexi-box/core-shadow-right.png) repeat-y 0 100%; }
.topNav .bottom{ line-height:7px; padding:5px; _padding:3px; margin-right:10px; background:url(/cms-cps/newskies/images/flexi-box/core-3-shadow.png) repeat-x 0 -27px; clear:both; }
.topNav .bottom .border { width:10px; height:10px;
	/*START Hack for full width issue in IE6*/
	_width:12px;
	_margin-left:-14px;
	/*END Hack for full width issue in IE6*/
	background:url(/cms-cps/newskies/images/flexi-box/core-3-shadow.png) repeat-x 100% -27px;
}
/*END topnav*/


/*START breadcrumb*/
.breadcrumb { height:100%; overflow:hidden; margin:10px 0; }
.breadcrumb li { color:#999; padding:0 10px 0 15px; float:left; background:transparent url(/cms-cps/newskies/images/icons/icon-breadcrumb-arrow-white.png) 0 50% no-repeat; }
.breadcrumb li.first { background:none; padding-left:0; }
.breadcrumb li.current { color:#000; font-weight:bold; }
.breadcrumb li.greyArrow{ background:transparent url(/cms-cps/newskies/images/icons/icon-breadcrumb-arrow-grey.png) 0 50% no-repeat; }
/*END breadcrumb*/



/*START content*/

/**START form**/
.greyContainer .top {margin-right:10px;}
/*.greyContainer .top .border{ width:10px; height:4px; background: url(/cms-cps/newskies/images/flexi-box/core-1-shadow.png) repeat-x 100% -280px; }*/
/*.greyContainer .middle { border-left:#C5DFFD 1px solid; border-right:#C5DFFD 1px solid; width:743px;}
/*.greyContainer .middle .shadow{ width:3px; margin-left:1px; background: url("/cms-cps/newskies/images/flexi-box/core-shadow-right.png") repeat-y scroll 0 100% transparent; }*/
.greyContainer .middle .body { padding:0 10px; }
.greyContainer .bottom { height:45px; margin-right:10px; background: url(/cms-cps/newskies/images/footer_bottom.jpg) repeat-x 0 100%; }
/*.greyContainer .bottom .border { width:10px; height:7px; background: url(/cms-cps/newskies/images/flexi-box/core-1-shadow.png) repeat-x 100% -287px; }
/**END form**/

/**START leftpanel**/
.leftPanel{margin-top:0px;}
/* .leftPanel .top { height:15px; margin-bottom: -8px; background: url(/cms-cps/newskies/images/bottom_shadow.png) repeat-x 0 100%; background-position: center; }
.leftPanel .top .border{ width:9px; height:5px; margin-right:5px; background: url(/cms-cps/newskies/images/bottom_shadow.png) repeat-x 100% -40px; } */
.leftPanel .middle { border:none; _margin-right:4px; height:100%; }
.leftPanel .middle .shadow { background: url(/cms-cps/newskies/images/flexi-box/core-shadow-right.png) repeat-y scroll 0 100% transparent; margin-left:1px; width:3px; }
.leftPanel .middle .body {	background:transparent url(/cms-cps/newskies/images/gradients/gradient-white-up.png) 0 0 repeat-x; _background:none #fff;}
.leftPanel .bottom {bottom: -50px;background: url("/cms-cps/newskies/images/arrowdown.png") no-repeat;width: 245px;height: 51px;position: absolute;margin-top: 65px;background-color: #fcf7f3;}
/* .leftPanel .bottom .border{ width:9px; height:10px; background: url(/cms-cps/newskies/images/flexi-box/core-1-shadow.png) repeat-x 100% -45px; } */
.leftPanel .middle .body .pricePanel .total{font:1.3em lucida sans unicode,lucida grande,arial,helvetica,sans-serif;padding:10px 5px;}
#summaryTable{border:0px;width:100%; margin:-3px 0 0\0/;background-color: #fcf7f3;} /* Modified by Prashanth */
#summaryTable #summaryTotal{background-color: #F8EEE4;color:#C0C0C0;}
#summaryTable #summaryTotal th{font-weight:normal;padding:2px 3px;}
#summaryTable thead th,#summaryTable tbody td{padding:2px 3px;}
div.subPriceOverlay .summaryDataTable{width:100%;}
#summaryPanelBottomBorder{z-index:1;}
#summaryDepositTable {background-color: #E9DEA8;border: 1px solid #F6C286;margin-bottom: 10px;width: 100%;}
#summaryDepositTable tbody td {padding: 2px 3px;}
/**END leftpanel**/

#contentSection h1 { font-size:2.5em; margin-bottom:20px; margin-left: 10px;font-size: 38.5px;margin-top: 5px;padding-left: 1px;color: #333333; float:left;}
#contentSection h2 { font-size:2em; font-weight:bold; }
#contentSection #contentCol1 { width:245px; float:right; margin-top: 114px;  } /* Modified by Prashanth */
#contentSection #contentCol2 { width:730px; float:left; margin-right:5px;}
#contentSection .intro { margin-bottom:10px; font-size:1.2em !important; font-weight:bold; }
#contentSection .intro .introLarge{font-size:1.3em !important;}
#contentSection .intro a { font-size:1em !important; }

/* START Payment details */

.note { font-size:0.8em; margin-top:10px;}
.dottedBorderBottom { background:url("/cms-cps/newskies/images/dotted-border-blue.gif") repeat-x 0 100%;}
.dottedBorderTop { background:url("/cms-cps/newskies/images/dotted-border-blue.gif") repeat-x 0 0; }
a.dottedBorderBottom, a.dottedBorderTop{cursor:help;text-decoration:none;}

.pay_det{ padding:10px 10px 10px 0px;background: url("/cms-cps/newskies/images/bottom_shadow.png") no-repeat 0 100%;}
.holder_det{ padding:20px 10px 10px 0px;float: left;background: url("/cms-cps/newskies/images/bottom_shadow.png") no-repeat 0 100%;}
.padding_det{ padding:10px 10px 10px 0px;}

#payments h1 { margin-bottom:0; }
#payments h2 {}
#payments h3 { color:#333; padding:15px 0 2px; padding:15px 0 0 5px\0/; font-size:1.9em; text-transform: uppercase; border-bottom: 2px solid #5E9AC5;}
/* #payments h4 { font-size: 15px; margin-bottom:5px; margin-bottom:10px; color:#000;} */
#payments legend { display:none; }
fieldset p { margin-bottom:5px;margin-top:10px;font-size: 0.8em;}

.backButton{float: left;display:none;}

.checkboxWrap {margin-top: -10px;margin-bottom: -10px;margin-top: -1px\0/;margin-bottom: -1px\0/; margin-left:5px;}

.greyContainer { margin-bottom:20px; }

ul.paymentToday li { overflow:auto;height:100%; }
ul.paymentToday li.selected { background-color:#c3e0fe;font-weight:bold; }
ul.paymentToday li .itemDeposit { width:355px; height:110px; float:left; }
ul.paymentToday li .itemDeposit input { float:left; margin:10px 10px 0 0; }
ul.paymentToday li .itemDeposit label { float:left; font-size:1.8em; }
ul.paymentToday li .itemDeposit p { padding:10px 0 0 25px; clear:both; font-size:1.1em; font-weight:normal;}
ul.paymentToday li .furtherPayments { width:335px; float:left; }
ul.paymentToday li .furtherPayments p { margin-bottom:0; padding-bottom:5px; font-size:1.1em; font-weight:normal;}
ul.paymentToday li .furtherPayments ul li { padding-bottom:5px; font-size:1.1em; font-weight:normal;}
ul.paymentToday li .itemDeposit label.fullCost { float:left; font-size:1.8em;margin-left:23px;}


input.textfield { padding:1px;padding-top:4px\0/;padding-bottom:4px\0/; width:168px;height: 28px;height:21px\0/ !important; padding-left: 5px;-webkit-border-radius: 3px;border: 1px solid #aaa;border-radius: 3px; }
input.textfieldSmall { padding:1px;padding-top:4px\0/;padding-bottom:4px\0/; width:78px; height: 28px;height:21px\0/ !important; padding-left: 5px;-webkit-border-radius: 3px;border: 1px solid #aaa;border-radius: 3px;}
input.button { margin:0 0 0 10px; padding:0 10px; display:block; font-size:1.3em; background-color:#90C14C !important; color:#FFFFFF; }

ul.formFormat { padding: 20px 0;border-top: 1px solid #CCC;margin-top: 10px;background-color: #fcf7f3;float:left; width:730px;}
ul.formFormat li { padding:5px 0; height:100%; overflow:auto; }
ul.formFormat li.indent { padding-left:155px;}
ul.formFormat li.padded { padding-top:20px; }
ul.formFormat li label { width:auto; float:left; margin-right:10px; text-align:right; margin-top:10px;}
ul.formFormat li input {float: left;margin-right: 10px;margin-left: 8px;height: 30px;height:28px\0/;}
ul.formFormat li select { float:left; margin-right:10px; margin-top: -3px;
    width: 100% !important; width: 140px\0/;margin-top: 0px\0/; padding-top: 7px; background:none!important; }
ul.formFormat li p { float:left; }
ul.formFormat li select.smallList { width:75px; }
ul.formFormat li select.addressList { width:340px; }
ul.formFormat li .addressBox { width:120px; float:left; }
ul.formFormat li .checkboxWrap label { width:auto; text-align:left; margin-top: 8px;font-size: 12px; }

ul.formFormat.cardDetailsForm input.textfield{width: 230px; border-radius: 3px;}
ul.formFormat.cardDetailsForm {width: 370px;float: left;background: #fff;border-top: 1px #FFF;padding-top: 5px;margin-left: 34px;}
ul.formFormat.cardDetailsForm .logoMasterCard { float:left; width:75px; margin-top:10px;font-size: 12px;}
ul.formFormat.cardDetailsForm .logoVisa { float:left; width:75px; margin-top:10px;font-size: 12px;}
ul.formFormat.cardDetailsForm .logoAmex { float:left; width:75px; margin-top:10px; margin-left:14px; font-size: 12px;}
ul.formFormat.cardDetailsForm .logoMasterCard img, ul.formFormat.cardDetailsForm .logoVisa img, ul.formFormat.cardDetailsForm .logoAmex img{display:block;padding-bottom:5px;}

ul.formFormatInline { padding:20px 0 30px; overflow:auto; }
ul.formFormatInline li { float:left; margin-right:10px; }
ul.formFormatInline li label { width:240px; display:block; text-align:right; }
.discountSuccess { padding:30px 0 30px 110px; }
.discountSuccess p { padding-left:36px; font-size:1.9em; line-height:30px; background:url(/cms-cps/newskies/images/icons/icon-tick-large.gif) no-repeat 0 0; }

ul.formFormatTable {padding: 20px 0;border-top: 1px solid #CCC;margin-top: 10px;background-color: #fcf7f3; width:730px;}
ul.formFormatTable li { height:100%; overflow:auto; }
.formCol1, .formCol2, .formCol3, .formCol4, .formCol5 { float:left; font-size:1em; }
.formCol1 { width:100px; margin-right:10px; text-align:right; }
.formCol2 { width:66px; }
.formCol3 { width:200px; margin-top:5px;height:28px;}
.formCol4 { width:210px; }
.formCol5 { width:112px; }
.personalLabel{float: left;margin-right: 10px;text-align: right;width: 50px;margin-top: 10px;font-size: 12pt; margin-left: 15px;}

/*  Pheonix Styles added by Deepak*/
.initials,.card_type, .smallList{height: inherit; text-align:left; text-align:-moz-left;line-height:30px;border-radius: 3px;border-color: #aaa;}
.lead_title{color:#CCC;}
#manualAddress{margin-left: 20px;width: 333px;border-right: 1px solid #ccc;float: left;}
#phone_Numbers{float: right;width: 350px;}
#payment_header{margin-top: 25px;}

.cardnumber, .securitycode{margin-left: 3px;}
.expiryDate{margin-left: 15px;}
.cardLogos a{text-decoration:none; color:#5E9AC5;}
.cardLogos a:hover{text-decoration:underline; color:#5E9AC5;}
.card_logo:after{content:url("/cms-cps/newskies/images/BTBanners/arrow.gif");margin-left: 2px;position: absolute;margin-top: 3px;}
.surcharge_note{font-size:0.8em;margin-top: 1px;}
ul.formFormat.cardHolderForm{float: left;background: #fff;box-shadow: 0px 0px 0px #888888;border-top: 1px #FFF;padding-top: 5px;margin-left: -11px;}
ul.formFormat.cardHolderForm input.textfield{width: 185px;}
.bottomImage{background: url("/cms-cps/newskies/images/bottom_shadow.png") no-repeat 0 100%;height: 10px;margin-top: -1px;}

.addressLine1{margin-left: 33px;}
.addressLine2{margin-left: 33px;}
.city{margin-left:31px;}
.county{margin-left:60px;}
.postCode{margin-left:37px;}
.cardHouseName{margin-left: 40px;}
.cardAddress1{margin-left: 56px;}
.cardAddress2{margin-left: 132px;}
.cardTownCity{margin-left: 79px;}
.cardCounty{margin-left: 99px;}
.cardPostCode{margin-left: 86px;}

.cardName{margin-left: 0px;}
.back_button_center {
margin-left: 40%;
text-transform: uppercase;
float: left;
}
.orange_button10 {
background-color: #F3BC1B !important;
background-image: -moz-linear-gradient(center top , #F7C214, #D0912A);
background-repeat: repeat-x;
border: 1px solid #D1902C;
border-radius: 4px 4px 4px 4px;
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
color: #333333;
cursor: pointer;
display: inline-block;
float: left;
/* font-family: tui; */
font-size: 16px;
line-height: 26px;
margin: 10px 0 0;
padding: 7px 15px;
text-align: center;
text-transform: uppercase;
color: #4D3401 !important;
text-shadow: 0 1px #F2CC59;
height: 41px;
letter-spacing: 1px;
}
 
.middle h4{font-size:18pt;}
 
.timeAirportPadding{
padding-left: 15px;
padding-right: 34px;
float:left;
}

.properPadding{/*  border: 1px solid; */}

#creditCardCharges{
padding: 10px;
border-top: 1px solid #aaa;
}


#creditCardCharges a{
	text-decoration:none;
}

.droparrow{
background: url('/cms-cps/newskies/images/droparrow.png') no-repeat 0 0;
height: 32px;
float: left;
margin-left: 30px;
/* margin-top: -34px; */
position: absolute;
/* border: 1px solid; */
width: 32px;
}


/*Testing*/
.styleSelect select {
  background: transparent;
  -webkit-appearance: none;
  padding: 5px; 
  padding-bottom:10px;
  font-size: 15px;
  line-height: 1;
  border: 0;
  border-radius: 3px;
  height: 34px;
  outline : none;
overflow : hidden;
  -webkit-appearance: none; /* WebKit */
-moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
-o-appearance: none; /* Opera */
-ms-appearance: none; /* Internet Explorer */
appearance: none; /* CSS3 */
  color: #000;
  /* opacity:0; */
   overflow:hidden;
	 width: 130%\0/ !important;
	width:85px;
	/* margin-left:1px\0/; */
	padding-left:0px \0/;
padding-right:0px \0/;
	filter: alpha(opacity=90);
}

select::-ms-expand {
    display: none;
}

.styleSelect {
  width: 85px;
height: 28px;
overflow: hidden;
background: url('/cms-cps/newskies/images/droparrow.png') no-repeat right #fff;
border: 1px solid #aaa;

border-radius: 3px;
float: left;
  -webkit-appearance: none;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px; 
-webkit-border-bottom-left-radius:3px; 
-webkit-border-bottom-right-radius:3px;
/*filter: alpha(opacity=90);*/
}
#cardType > option {
    width: 150px !important;
}
/*Testing ends*/
/* .styleSelect select option{background-color:#ffffff;}

.styleSelect select option:hover{background-color:#ffffff;} */
.readMoreCharges{
color: #5D98C4;
}

#cardcountry > option {
    width: 150px !important;
}
/*Testing ends*/
/* .styleSelect select option{background-color:#ffffff;}

.styleSelect select option:hover{background-color:#ffffff;} */
.readMoreCharges{
color: #5D98C4;
}

#country > option {
    width: 150px !important;
}
/*Testing ends*/
/* .styleSelect select option{background-color:#ffffff;}

.styleSelect select option:hover{background-color:#ffffff;} */
.readMoreCharges{
color: #5D98C4;
}

.readMoreCharges:after{content:url("/cms-cps/newskies/images/BTBanners/arrow.gif");margin-left: 2px;position: absolute;margin-top: 6px;}

/*Bread Crumb*/
#middle_part {
font-size: 93%;
line-height: normal;
margin: 0px;
width: 100%;
height: 31px;
float: left;
margin-left: 12px;
margin-top: 20px;
}

#middle_part ul {
margin: 0;
list-style: none;
text-transform: uppercase;
padding-left: 4px;
float: left;
}

#middle_part li {
display: inline;
margin: 0;
padding: 0;
}

#middle_part a.first {
background-position: 0% -107px;
}

#middle_part a.first span {
background-position: 100% -107px;
color: #124270;
text-transform: uppercase;
font-weight: bold;
}

#middle_part a span {
float: none;
}

#middle_part a span {
background: transparent url('/cms-cps/newskies/images/right_button.png') no-repeat top right;
display: block;
padding: 5px 47px 7px 29px;
white-space: nowrap;
color: #124270;
margin-top: 2px;
font-size: 13px;
font-weight: bold;
}

#middle_part a {
font: bold 13px Arial;
line-height: 22px;
color: #124270;
cursor: default;
}

#middle_part a {
background: transparent url('/cms-cps/newskies/images/left_button.png') no-repeat top left;
display: block;
float: left;
font: bold 13px Arial;
line-height: 22px;
height: 34px;
padding-left: 7px;
text-decoration: none;
color: #124270;
cursor: default;
margin-right: 16px;
}

#middle_part a.active {
background-position: 0% -72px;
}

#middle_part a.active span {
background-position: 100% -72px;
color: #ffffff;
}

#middle_part a.graypart {
background-position: 0% -37px!important;
}

#middle_part a.graypart span {
background-position: 100% -37px!important;
color: #ffffff;
}

.last {
background-color: #CACACA !important;
height: 18px;
margin-top: 3px !important;
width: 68px;
}

.paddingtop10 {
font-size: 12.5px;
padding-top: 10px;
}
.clearboth {
clear: both;
}
/*  Pheonix Styles End*/


ul.paymentAmount { float:left; width:250px; padding-top:20px; }
ul.paymentAmount li { margin-bottom:2px; padding: 8px 8px 8px 10px; font-size:1.1em; border:1px solid #FFF; background-color: #fcf7f3;}
ul.paymentAmount li.selected { font-weight:bold; border:2px solid #6b9704; background:#e7f1d8; }
ul.paymentAmount li span.amount { width:80px; color:#B91A3B; font-size:1.3em;float:left;font-weight: bold;}
ul.paymentAmount li span.amount_det {margin-left: -80px;font-size: 14px;}
ul.paymentAmount li span.note { font-size:0.7em; font-weight:normal; }

.errorSummary { margin-bottom:20px; padding:20px 20px 20px 56px; border:1px solid #feda84; background:#ffffcb url(/cms-cps/newskies/images/icons/icon-important-message.png) no-repeat 16px 14px; margin-top:10px; }
.errorSummary h3 { font-size:1.6em!important; margin-bottom:5px; padding:0!important; border-bottom: none!important; }
.errorSummary ul { margin-left:16px; }
.errorSummary ul li { font-size:1.1em; color:#911108; list-style-type:square; }
.formError { padding:5px 0; border:1px solid #feda84; background:#ffffcb url(/cms-cps/newskies/images/icons/icon-information-orange.png) no-repeat 6px 6px; }
.formError p.formErrorMessage { padding-left:28px; color:#911108; float:none; margin-top:1px;}
.commonErrorSummary { margin-bottom:20px; padding:20px 20px 20px 56px; border:1px solid #feda84; background:#ffffcb url(/cms-cps/newskies/images/icons/icon-important-message.png) no-repeat 16px 14px;  }
.commonErrorSummary h3 { font-size:1.6em!important; margin-bottom:5px; padding:0!important; border-bottom:0px!important;margin-top: -10px; text-transform:none!important;}
fieldset .techError{background-color:#ffffcb;padding:10px;}
.errorHeader{color:#333333;padding:9px 4px;font-size:2em;font-weight:bold;}


.importantInfo { padding:10px 0;}
.importantInfo h3 { margin-bottom:10px; width:100%!important;}
.importantInfo p { margin-bottom:10px; }
.alertBox {background:#fcf7f3;}
.alertBox a{text-decoration:none; color:#5E9AC5;}
.alertBox a:hover{text-decoration:underline; color:#5E9AC5;}
.dayTimePhoneError{padding-left: 5px!important;}


/* END Payment details */

/* Generic Summary Panel Overlay */
.genericSummaryPanelOverlay{position:absolute;display:none;}
.genericSummaryPanelOverlay .top { height:5px; margin-right:9px; background: url(/cms-cps/newskies/images/flexi-box/core-1-basic.png) repeat-x 0 -120px; }
.genericSummaryPanelOverlay .top .border{ width:9px; height:5px; margin-right:5px; background: url(/cms-cps/newskies/images/flexi-box/core-1-basic.png) repeat-x 100% -120px; }
.genericSummaryPanelOverlay .middle { border-left:#3250BE 1px solid; border-right:#3250BE 1px solid; margin:0; height:100%; }
.genericSummaryPanelOverlay .middle .shadow { margin-left:0px; width:0px; }
.genericSummaryPanelOverlay .bottom { height:5px; margin-right:10px; background: url(/cms-cps/newskies/images/flexi-box/core-1-basic.png) repeat-x 0 -125px; }
.genericSummaryPanelOverlay .bottom .border{ width:10px; height:5px; background: url(/cms-cps/newskies/images/flexi-box/core-1-basic.png) repeat-x 100% -125px; }
#flightOverlay .middle .body dl{ height:25px;}
#flightOverlay .middle .body dt{ float:left; display:block; width:50%;padding:5px 8px;}
.outBoundFlight{ background:url(/cms-cps/newskies/images/icons/icon_outbound_plane.gif) no-repeat 0px 0px;}
.inBoundFlight{ background:url(/cms-cps/newskies/images/icons/icon_inbound_plane.gif) no-repeat 0px 0px;}
.arrivalTime{ background:url(/cms-cps/newskies/images/flexi-box/sprite_flight_change.gif) repeat scroll -66px -130px;padding-left:15px;}
.depTime{padding-right:7px;}
#flightOverlay .middle .body dd{ display:block; width:auto; text-align:right;padding:5px 8px;}
#flightOverlay .middle .body p{padding:10px 8px;}
.subPriceOverlay .middle .body p{padding:10px 8px 0 8px;}

#benefitOverlay .middle .body{padding:4px 8px;}
/* END Generic Overlay */

.threeDSLogoContainerHeight { height:55px; width:450px; }
.secureImage img{padding-top:30px;float:right}
.leadNote{margin-top:-20px;float:right;}
.iconArrow{ padding:0 10px 0 23px !important; float:left; background:transparent url(/cms-cps/newskies/images/icons/icon-bullet-arrow.png) 10px 7px no-repeat; }

/* New classes for the summary panel created by Prashanth -22nd Feb 2013 */

#summaryTable h3
{
	font-size:12pt;
	color:#000;
/* 	padding:15px 0 0 5px; */ /* Padding Value changed to 5px from 15px by Prashanth */
	padding:25px 0 0 5px\0/;
	margin:15px 0 20px \0/;
	border-bottom:none;
	float:left;
	margin-left: 10px;
	padding: 0px;
	padding-top: 10px;
	font-weight: bold;
	border-top: 1px solid #aaa;
	margin-top: 3px;
	width: 90%;
}
#summaryTable h4.out
{
	color: #000;
	background: url(/cms-cps/newskies/images/Flight-Out.png) no-repeat 0px 0px;
	padding: 0 0 0 20px;
	/* margin: 20px 0 0; */
	margin-left: 13px;
	font-size: 12pt;
	float:left;
	margin-bottom:0px;
	font-weight:bold; 
	margin-right: -5px;
}
 #summaryTable h4.in
{
	/* color:#bbb;
	background:url(/cms-cps/newskies/images/Flight-Home.png) no-repeat 0px 0px; */
	/*background:url(/cms-cps/newskies/images/Flight-Home.png) no-repeat 0px 20px\0/;*/
	/* background:url(/cms-cps/newskies/images/Flight-Home.png) no-repeat 0px 0px\0/; */
	/*padding:0 0 0 20px;
	padding:20px 0 0 20px\0/;*/
	/* padding:0 0 0 20px;
	padding:0px 0 0 20px\0/;
	margin:20px 0 0; */
	/*margin:30px 0 0\0/;*/
	/*padding-top:0px\0/IE9;*/
	
	color: #000;
	background: url(/cms-cps/newskies/images/Flight-Home.png) no-repeat 0px 0px;
	padding: 0 0 0 20px;
	margin: 20px 0 0;
	/* margin-left: 13px; */
	font-size: 12pt;
	float:left;
	font-weight:bold; 
	margin-right: -5px;
} 
.flightpsgrDetails h4.in
{
	margin:20px 0 0;
}

.flightNameOut{
margin-left: 9px;
color: #000;
font-weight:bold;
float: left;
}

.flightNameIn{
margin-left: 2px;
color: #000;
font-weight: bold;
margin-top: 20px;
float: left;
font-size: 12pt;
}


.depTime
{
	font-size: 0.8em;
	color: #444;
	line-height: 40px;
	float: left;
	margin-left: 22px;
	margin-top: -5px;
}
.depDate
{
	font-size: 0.7em;
	color: #222;
	/* font-weight: bold; */
	font-family: "Lucida Sans Unicode";
	margin-left: 20px;
	margin-top: 7px;
	float:left;
}
.depArrow
{
background:url(/cms-cps/newskies/images/From-To.png) no-repeat 0px 0px;
width:18px;
height:18px;
float:left;
margin: 12px 5px 0 10px;
}
.airpottDetails
{
color: #000;
/* font-weight: bold; */
margin-top: -5px;
font-size: 0.9em;
float: left;
}

.outAirport{
margin-left:20px;
width:155px;
}

.inAirport{
margin-left:20px;
width:155px;
}

span.depAirport
{
	padding:0 30px 0 0;
}
.psgrDetails
{
	width: 95px;
float: left;
color: #000;
margin-left: 25px;
}
.qtyDetails
{
	width:20px;
	float:left;
	color:#000;
}
.amtDetails
{
	width: 58px;
float: left;
text-align: right;
color: #B91A3B;
}
.floatRight
{
	float:right;
}
.floatLeft
{
	float:left;
}
.flightpsgrDetails
{
	margin: 10px 0px 5px 16px;
	font-size: 0.8em;
}
.secDivider
{
border-bottom:1px solid #aaa;
margin:20px 0 5px;
}
.totalDetails
{
	text-align: center;
/* border-top: 1px solid #aaa; */
padding: 10px;
}
.clear
{
clear:both;
}
.totalText
{
	color:#666;
	width:95px;
	float:left;
	padding:3px 20px 0 0;
	font-size:1.2em;
}
.currencyValue
{
	width:90px;
	float:left;
	font-size:1.4em;
	color:#666;
	text-align:right;
}
.totalAmt
{
	width:80px;
	float:left;
	font-size:1.4em;
	color:#666;
}
.calcTotal
{
padding:10px 0;
}
.balDue
{
color:#B91A3B;
}
.balValue
{
color:#B91A3B;
width:90px;
float:left;
font-size:1.4em;
text-align:right;
}
.balText
{
color:#000;
width:95px;
float:left;
padding:3px 20px 0 0;
font-size:1.2em;
}
.dividerLine
{
	border-bottom:1px dotted #aaa;
	margin: 20px 15px 20px 0px;
	float:left;
	width:200px;
	
}

.dividerLineAdded
{
	border-bottom:1px dotted #aaa;
	margin: 20px 15px 20px 15px;
	/* float:left; */
	width:200px;
	
}

.dividerLineNew
{
	border-bottom:1px solid #aaa;
	margin: 10px 15px 10px 10px;
	margin-top:-13px\0/;
	float:left;
	width:210px;
}

.dividerLineFull
{
	border-bottom:1px solid #aaa;
	margin: 10px 15px 10px 10px;
	float:left;
	margin-left: -15px;
	width: 235px;
	margin-bottom: 1px;
	margin-top: 20px;
}

.dividerLineFullNew
{
	border-bottom:1px solid #aaa;
	margin: 10px 15px 10px 10px;
	float:left;
	margin-left: 0px;
	width: 235px;
}

.added{
font-size: 0.8em !important;
text-transform: uppercase;
font-weight: bold; 
margin-left: 20px;
float: left;
}

/*New classes for header provided by sreelakshmi.r@sonata-software.com */
#ns_navbar{
	background-color: #5E9AC5;
	padding: 7px;
}
#ns_navbar ul {
	margin: 0 0 0 -14px;
	padding:1px 0 0px;
	text-align: left;
	}

#ns_navbar ul li {
	display: inline;
	padding: 7px;
	}
#ns_navbar ul li a {
	text-decoration: none;
	padding: 7px;
	color: #fff;
	}
#ns_navbar ul li a:hover {
	color: #fff;
	background:url(/cms-cps/newskies/images/selected_Menu_background.png) repeat;
	padding: 7px;
	}
#ns_title {
	text-align: right;
	font-size:13px;
	color:#666666;
	padding: 7px;
	}
#ns_mainlink {
	color:#5E9AC5;
	text-decoration: none;
	}
#ns_logo{
	color:#508AB2;
	background:url(/cms-cps/newskies/images/ThomsonAirways_Logo.png) no-repeat;
	padding: 10px 0 0 180px;
	height:63px;
	font-size:30px;
	font-weight:none;
	text-transform:uppercase;
	text-shadow: -1px 0 0 #9DBCD3;
	margin-left:15px;
	}
	/*End of Newskies Header*/
	.meridianClass
	{
	font-size:0.7em;
	}
 .pageHeader
   {
      background:#EAF4FF;
      color:#000;
      padding:5px 10px;
   }
   
   /*Error Pages Styles By Deepak*/
   .technicalError h3{ text-transform:none!important; border-bottom:none!important;font-size: 23px!important;font-weight: bold!important;}
   .technicalError fieldset p{margin-bottom: 5px;margin-top: 10px;line-height: 25px;font-size: 16px;color: #000;width: 770px;}
   .technicalError .greyContainer .middle .body{padding: 0 28px;}
   .technicalError #contentSection h1{margin-left: 10px;font-size: 35.5px;margin-top: -5px;padding-left: 1px;color: #333333;float: left;}
   .technicalError #toyBFftr #toyBFftrLeft{margin-top:0px;}
   
   
   /*Validation Styles By Deepak*/
   .addressLine1Error {margin-left: 0px;padding-left: 41px !important;}
   #addressLine1Error{margin-left: -41px;}
   .addressLine2Error {margin-left: 0px;padding-left: 41px !important;}
   #addressLine2Error{margin-left: -41px;}
   .cityError{margin-left: 0px;padding-left:41px !important;}
   #cityError{margin-left: -39px;}
   .countyError {margin-left: 0px;padding-left: 41px!important;}
   #countyError{margin-left: -41px;}
   .postCodeError{margin-left: 0px;padding-left: 41px !important;}
   #postCodeError{margin-left: -41px;}
   .cardTypeError{margin-left: 0px;padding-left: 24px!important;}
   #cardTypeError{margin-left: -24px;}
   .cardNumberError{margin-left: 0px;padding-left: 3px!important;}
   #cardNumberError{margin-left: -3px;}
   .cardNameError input.textfield   {margin-left:4px;}
   .expiryDateMMError{margin-left: 0px;padding-left: 15px!important;}
   #expiryDateMMError{margin-left: -15px;}
   .securityCodeError{margin-left: 0px;padding-left: 0px!important;}
   #securityCodeError{margin-left: -0px;}
   .cardAddress1Error {margin-left: 41px;padding-left: 40px!important;}
   #cardAddress1Error{margin-left:-40px;}
   .cardAddress2Error {margin-left: 41px;padding-left: 40px!important;}
   #cardAddress2Error{margin-left:-40px;}
   .cardTownCityError {margin-left: 41px;padding-left: 40px!important;}
   #cardTownCityError{margin-left:-38px;}
   .cardCountyError {margin-left: 41px;padding-left: 41px!important;}
   #cardCountyError{margin-left:-41px;}
   .cardPostCodeError {margin-left: 41px;padding-left: 44px!important;}
   #cardPostCodeError{margin-left:-41px;}
   .countryError {padding-left: 41px!important;}
   .cardcountryError{margin-left: 41px;padding-left: 41px!important;}
   #cardcountryError{margin-left:-38px;}
   #countryError{margin-left:-41px;}
   #tourOperatorTermsAcceptedError{margin-top: -5px;padding-left: 20px!important;}
   #tourOperatorTermsAccepted{margin-top: 3px;}
   

.meter ul {
list-style: none;
width: 960px;
float: left;
margin: 0 auto;
padding: 0;
}

.meter li {
display: inline-block;
list-style-type: none;
margin: -5px;
width: 153px;
height: 20px;
padding: 0;
text-align: center;
text-transform: uppercase;
}

.meter-prev {
border: 5px solid #c1e2f3;
background-color: #c1e2f3;
color: #6099c4;
}

.breadcrumb-separator {
background: url("/cms-cps/newskies/images/separator.png") no-repeat;
width: 50px;
height: 50px;
position: relative;
right: -139px;
top: -29px;
}

.meter-current {
border: 5px solid #5f99c5;
background-color: #5f99c5;
color: #fff;
/* font-weight: bold; */
}

.meter-next {
border: 5px solid #ccc;
background-color: #ccc;
color: #fff;
left: 100%;
}

/*Summary Panel Testing*/
.margin-all-super-small {
margin: 5px;
}

.column-twenty-five {
width: 245px;
float: left;
margin: 0 auto;
position: relative;
}

.margin-top-neg {
margin-top: -10px;
}
.column-one-hundred {
width: 100%;
float: left;
margin: 0 auto;
position: relative;
}

.booking-number {
background-color: #F4EDDD;
text-align: center;
margin: 0 2%;
text-transform: uppercase;
}
.paddingRight {
padding-right: 15px;
}
.padding-all-small {
padding: 15px 25px 15px 15px;
}

.runningTotal {
margin-top: 30px;
}
.booking {
padding-top: 25px;
}
.priceDisplayPurchased {
background-color: #F4EDDD;
border: none;
margin: 0 2%;
padding: 0 3%;
}

.margin-all-small {
margin: 10px;
}
.column-ninety {
width: 90%;
float: left;
margin: 0 auto;
position: relative;
}

.margin-left-neg {
margin-left: -10px;
}
.column-one-hundred {
width: 100%;
float: left;
margin: 0 auto;
position: relative;
}

.priceDisplayPurchased h4, .runningTotal h4 {
font-size: 12pt!important;
}

.booking h4 {
color: #293752;
text-transform: uppercase;
font-size: 14pt;
font-weight:bold;
}

.icon {
display: block;
float: left;
}
.big-flight-out-black {
background-image: url(/cms-cps/newskies/images/app-icons.png);
background-position: -511px -40px;
display: block;
height: 23px;
width: 22px;
margin: 0 auto;
}

.table-side {
width: 100%;
color: #a0a0a0;
}
.margin-bottom-small {
margin-bottom: 10px;
}

.row-solid-grey {
border-top: 1px solid grey;
border-top: 1px solid rgba(111,111,111,0.2);
border-top: 1px solid grey\9;
}

.table-side tr:not(.nopadding) td {
padding: 3% 0%;
}

.margin-top-small {
margin-top: 10px;
}

.flight-out {
background-image: url(/cms-cps/newskies/images/app-icons.png);
background-position: -385px -9px;
display: block;
height: 18px;
width: 18px;
margin: 0 auto;
}

.margin-top-small {
margin-top: 10px;
}
.margin-left-small {
margin-left: 10px;
}

.margin-left-small ul li {
list-style-type: disc!important;
}

.column-eighty-five {
width: 85%;
float: left;
margin: 0 auto;
}

.float-right {
float: right;
}

.time {
background-image: url(/cms-cps/newskies/images/app-icons.png);
background-position: -360px -10px;
display: block;
float: left;
height: 15px;
width: 20px;
margin-top: 12px;
}

.table-side {
width: 100%;
color: #a0a0a0;
}

.flight-home {
background-image: url(/cms-cps/newskies/images/app-icons.png);
background-position: -413px -10px;
display: block;
height: 18px;
width: 18px;
}

.ssr-list {
margin: 10px 0;
}

.width70 {
width: 70%;
}

.width15 {
width: 15%;
}

.table-side tfoot {
font-weight: bold;
margin-top: 20px;
}

.margin-bottom-big {
margin-bottom: 30px;
}

.row-dash {
border-top: 1px dashed rgba(111,111,111,0.2);
border-top: 1px dashed grey\9;
border-top: 1px dashed black;
}

.table-side tr.ssr, .table-side tr.passengerType {
font-size: 11px;
}
.noFloat {
float: none;
}
.column-ninety-six {
width: 96%;
float: left;
margin: 0 auto;
position: relative;
}

.table-side tr.ssr td, .table-side tr.passengerType td {
padding: 0;
}

.table-side tr.ssr ul {
margin-left: -5px;
}

.highlighted {
color: #cc0000;
font-weight: bold;
}
.center {
text-align: center;
vertical-align: top;
}

.noFloat {
float: none;
}

.center {
text-align: center;
vertical-align: top;
}

.margin-top-neg-huge {
margin-top: -50px;
}

.runningTotal {
margin-top: 30px;
}
.booking {
padding-top: 25px;
}
.form-highlighted-medium {
background-color: #fbf6f2;
border: none;
margin: 2% 2%;
padding: 3% 3%;
}

.runningTotalIco {
background-image: url(/cms-cps/newskies/images/app-icons.png);
background-position: -479px -44px;
display: block;
height: 20px;
width: 20px;
}


.total.ssr-list {
margin-bottom: 0;
}
.ssr-list {
margin: 10px 0;
}

.runningTotalPrice {
color: #444;
font-size: 120%;
font-weight: bolder;
}

.booking p, .booking .p {
color: #727272;
line-height: 140%;
}

.booking p a{
color: #5F99C5;
text-decoration:none;
}

.form-highlighted-medium {
background-color: #fbf6f2;
border: none;
}

.arrow-down {
bottom: -10px;
background: url("/cms-cps/newskies/images/arrowdown.png") no-repeat;
width: 245px;
height: 51px;
position: absolute;
z-index: 1000;
}

.padding-top-small {
padding-top: 10px;
}
/*payment page changes */
.adult{width:52px; margin-top:-5px;}
.address_1{width:107px; float:left; text-align:right!important;}
.address_all{width:108px; float:left; text-align:right!important; margin-left:-41px;}
.add_input{float:left; width:105px;}

.address_all_card_type{width:108px; float:left; text-align:right!important; margin-left:-30px;}
.address_all_card{width:124px; float:left; text-align:right!important; margin-left:-26px;}
.add_input_card{float:left; width:105px;}
.add_input_card_exp{float:left; width:175px; margin-left: 14px;}
.address_all_card_name{width:118px; float:left; text-align:right!important; margin-left:7px;}
.exp_d{margin-left:-41px!important;}
.add_input_sec{float:left; width:105px; margin-left:3px;}
.card_holder {float: left;text-align: right !important;width: 108px;}
.card_holder_sec {float: left;text-align: right !important;width: 108px; margin-left:-41px;}
.add_input_pin{float:left; width:105px; margin-left:-3px;}
.add_input_card_details{float:left; width:105px; margin-left:7px;}
/* This code for input */
.input_title{width:93%;}

.title_top{margin-top:-4px;}
.input_title_card{width:176%;}
.input_month{
    width: 33%;
}
.mobile_ph{margin-left:0px;}
.add_input_mobile{float:left; width:190px;}
.option_width{width:280px; width:290px\0/;}
.paddingtop2{margin-top:5px; -moz-margin-top:0px;}